Skip site navigation (1) Skip section navigation (2)

Re: install softwares

From: Robert Haas <robertmhaas(at)gmail(dot)com>
To: nil nil <unprecedented_7(at)yahoo(dot)com>
Cc: pgsql-hackers(at)postgresql(dot)org
Subject: Re: install softwares
Date: 2011-05-31 15:44:46
Message-ID: BANLkTinS1BH-Jz3T4wD=s9dKq0K6RMZiog@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-hackers
On Sat, May 28, 2011 at 4:53 AM, nil nil <unprecedented_7(at)yahoo(dot)com> wrote:
>
> sir,
>  i am developnig a patch and as per instructionsdescribed on this site http://wiki.postgresql.org/wiki/Developer_FAQ  it is specifed on the link that along with unix platform we have to use   GCC, GNU Make, GDB, Autoconf but i dont know how to install these softwares in linux ,because the commandas given on the web site are not working. please guide me for this.
> regards
> emman

I think you're going to have to look elsewhere if you need help with
basic Linux administration tasks such as installing software.  People
on this mailing list are usually pretty happy to answer questions that
have something to do with PostgreSQL, but it sounds like your
questions are a lot more general than that.  As far as installing
packages goes, it depends on what version of UNIX you are using.  Red
Hat Linux will be different from Debian or Solaris or FreeBSD.  You
might want to start by using Google to research some of these
questions.

--
Robert Haas
EnterpriseDB: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

pgsql-hackers by date

Next:From: Christopher BrowneDate: 2011-05-31 15:52:32
Subject: Re: [HACKERS] DOCS: SGML identifier may not exceed 44 characters
Previous:From: Robert HaasDate: 2011-05-31 15:40:40
Subject: Re: patch integration

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group